tkstep no longer needed?

Bruce Richardson (brichardson@lineone.net)
Mon, 15 Mar 1999 21:22:44 -0000


After all that I see the latest version of ascp no longer uses tkstep? 
 *#&%!!  Is there any benefit to installing it, then, from an AS point of 
view?

Also, any issues with upgrading to gtk+ 1.2 ?

--
   WWW:   http://www.afterstep.org/
   FTP:   ftp://ftp.afterstep.org/
   MAIL:  http://www.caldera.com/linuxcenter/forums/afterstep.html